.subpage-reviews-hero-block{
    padding: 8px 0 4px;
    border-bottom: 2px dotted #999798;
}
    .subpage-reviews-hero-block_inner{
        background: url(https://az686452.vo.msecnd.net/t-10651-flavorstoneinfusedgrillua/7792d120a09644dfa408ade3e487b2bd/i/top-hero-gr.jpg) no-repeat;
        background-position: 0 100%;
        background-size: cover;
    }
        .subpage-reviews-hero-block_inner-img{
            margin-top: 4px;
        }

        .subpage-reviews-hero-block_inner-headline-subtext-wr{
            padding-left: 67px;
            margin-top: 10px;
        }

        .subpage-reviews-hero-block_inner-headline-subtext{
            font-size: 20px;
            line-height: 1.3;
        }
            .subpage-reviews-headline-title{
                margin-top: 33px;
            }
                .subpage-reviews-headline-title-icon-wr{
                    width: 59px;
                    height: 36px;
                    display: inline-block;
                    vertical-align: sub;
                    margin-right: 7px;
                }
                .subpage-reviews-headline-title-wr{
                    width: 66.88888888888889%;  /*345px*/
                    display: inline-block;
                    vertical-align: baseline;
                    padding: 0 0 2px;
                    border-bottom: 2px dotted #999798;
                }
                .subpage-reviews-headline-title-text{
                    font: 500 34px "Arial", "Helvetica CY", "Nimbus Sans L", sans-serif;
                }
                .subpage-reviews-headline-title-text b{
                    font: 700 34px "Arial Black", "Helvetica CY", "Nimbus Sans L", sans-serif;
                }

@media (min-width: 768px) and (max-width: 979px){
    .subpage-reviews-hero-block_inner-img{
        max-width: 170px;
    }
    .subpage-reviews-headline-title{
        margin-top: 8px;
    }
    .subpage-reviews-headline-title-wr {
        vertical-align: bottom;
    }
    .subpage-reviews-headline-title-text{
        font-size: 24px;
    }
    .subpage-reviews-hero-block_inner-headline-subtext{
        font-size: 18px;
    }
}

@media (max-width: 767px) {
    .subpage-reviews-hero-block {
        padding-top: 12px;
    }

    .subpage-reviews-hero-block_inner {
        padding-bottom: 20px;
        position: relative;
        overflow: visible;
        background: none;
    }

        .subpage-reviews-hero-block_inner [class*="span"] {
            min-height: inherit;
        }

    .subpage-reviews-headline-title {
        margin-top: 20px;
        width: 100%;
        text-align: center;
    }

        .subpage-reviews-headline-title-icon-wr{
            display: none;
        }

        .subpage-reviews-headline-title-wr {
            width: 100%;
            border: 0 none;
        }

        .subpage-reviews-headline-title-text {
            font-size: 25px;
        }

    .subpage-reviews-hero-block_inner-headline-subtext-wr{
        width: 100%;
        margin-top: 0;
        padding: 12px 10px 0;
        text-align: center;
    }
    .subpage-reviews-hero-block_inner-headline-subtext {
        font-size: 16px;
    }

    .subpage-reviews-hero-block_img-wr {
        background: url(https://az686452.vo.msecnd.net/t-10651-flavorstoneinfusedgrillua/7792d120a09644dfa408ade3e487b2bd/i/top-hero-gr.jpg) no-repeat;
        background-position: 0 100%;
        background-size: cover;
    }

    .subpage-reviews-hero-block_inner-img {
        margin: 10px auto 0;
        width: 200px;
    }
}

@media (max-width: 767px) {
    .prod-img-1, .prod-img-2{
        height: auto !important;
        min-height: 0 !important;
    }
    
    .prod-img-1 *, .prod-img-2 *{
        position: relative !important;
        display: none !important;
    }
}